## tkhylafax 3.2-1

=== debian/changelog ===
tkhylafax (3.2-1) frozen unstable; urgency=low

  * New upstream version

 -- Behan Webster <behanw@pobox.com>  Wed,  1 Apr 1998 20:00:18 -0500

tkhylafax (3.1-1) unstable; urgency=low

  * first Debian package

 -- Behan Webster <behanw@pobox.com>  Fri, 13 Mar 1998 21:22:59 -0500


Local variables:
mode: debian-changelog
End:
