=== debian/control ===
Source: tkhylafax
Section: comm
Priority: extra
Maintainer: Behan Webster <behanw@pobox.com>
Standards-Version: 2.4.0.0

Package: tkhylafax
Architecture: all
Depends: hylafax-client, wish
Recommends: gv
Section: comm
Description: tk interface to hylafax
 tkhylafax offers the following features:
 .
 o Batching fax destinations
 o Builtin faxnumber database
 o Fast cover sheet generation
 o Cover sheet preview
 o Cover sheet ONLY transmission option
 o Directory browser
 o Fax job dequeuing made easier
 o Fax job scheduling made easier
 o Highly configurable
